{
  "content": [
    {
      "file": "manifest.json",
      "size": 1284,
      "sha512": "bGHfxU/NOsH28yAxLSEMLCCYqMy/dhhwHqr79IEUmxE0vLncS9B08tdLik5iXm52WJfSeI7D+vbdd7U2zgMEMA=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/index-BTXAHPP7.js",
      "size": 3400330,
      "sha512": "w3QOt3TuGqKHeWjImmh0x8edeJIgAbDVFhCbXHjxpnCD6Z/Kq7LsngOCylGSMgKT+JNFB3XgQes64BEeUdFFZg=="
    },
    {
      "file": "app/assets/index-CJQaoYIV.js",
      "size": 153251,
      "sha512": "m1XgF/tdLlRBl2ZMBRd6NlCaa+fSxk0H8r1mLPcZUc9qbGK3u7jBhctijDOv8K1Z3xWnmm3rqF6hwCZMRyoodQ=="
    },
    {
      "file": "app/assets/index-CpOS_lhm.css",
      "size": 123577,
      "sha512": "rxWS06eBSsBLY76J5cOb/WSqtKRcgNwQPk7sA7bVGZUhQPcWeTfZAiEffAR9PM11L4ghNEteb+R8fQnpXOotcw=="
    },
    {
      "file": "app/assets/platform-icon-BXgWynEX.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/assets/privacysafe-logo-XeuQBSLe.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    },
    {
      "file": "app/assets/user-app-1pHUMRhN.js",
      "size": 112909,
      "sha512": "T3E2KJ/FgKx6uo2matN/9MHFOj0gXti+yijw0GkN2Xw0sNr4CVetm1b4gLLfZCMIAP8ioRnJDimeMLkVDg5vCw=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index.html",
      "size": 512,
      "sha512": "+/CM2x8mlHMW5fQWBfXPqi5Bc7/TTpjxgHTFudGJUSFksypv7KJAjYCwdk3qV0vQ8EVXj+BJDV95JYqTe36yhA=="
    },
    {
      "file": "app/logo.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    }
  ]
}
